@import url('https://fonts.googleapis.com/css?family=Open+Sans');

@import url('https://fonts.googleapis.com/css?family=Pacifico');
@import url('https://fonts.googleapis.com/css?family=Dancing+Script');
@import url('https://fonts.googleapis.com/css?family=Lobster+Two');
@import url('https://fonts.googleapis.com/css?family=Satisfy');
@import url('https://fonts.googleapis.com/css?family=Yellowtail');
@import url('https://fonts.googleapis.com/css?family=Cookie');
@import url('https://fonts.googleapis.com/css?family=Vibur');
@import url('https://fonts.googleapis.com/css?family=Handlee');
@import url('https://fonts.googleapis.com/css?family=Great+Vibes');
@import url('https://fonts.googleapis.com/css?family=Gloria+Hallelujah');
@import url('https://fonts.googleapis.com/css?family=Indie+Flower');
@import url('https://fonts.googleapis.com/css?family=Architects+Daughter');
@import url('https://fonts.googleapis.com/css?family=Allura|Arizonia|Calligraffitti|Clicker+Script|Great+Vibes|Italianno|Mr+De+Haviland|Pinyon+Script');



body {
	margin: 0;
}


#full_screen {
    position: absolute;
    width: 100%;
    height: 100%;
	
	background: url(imgs/Sushia-Intro-fill.jpg);
    background-size: cover;
}


#main {
	height: 100%;
    max-width: 1080px;
    margin: auto;
}

#main > div {
    float: left;
    width: 50%;
	height: 100%;
    display: table;
}
#main div.middle_box {
    vertical-align: middle;
    display: table-cell;
    text-align: center;
}
.middle_box img {
	width: 214px;
}




.middle_box > div {
    width: 353px;
    height: 140px;
    padding-top: 50px;
    margin: 0 auto;
	position: relative;
	opacity: 0;
}
.middle_box .wrap_menu {
	position: absolute;
	top: 30px;
    -webkit-transition: all 1s ease;
    clip: rect(100px 350px 100px 0);
}
.middle_box > div:hover .wrap_menu
, .middle_box.hover .wrap_menu {
    clip: rect(0 350px 191px 0);
}
.middle_box > div img {
	overflow: hidden;
    -webkit-transition: all 0.7s ease;
    transform: translateY(15px);
}
.right_box .middle_box > div img {
    transform: translateY(-11px);
}
.left_box .middle_box > div:hover img
, .left_box .middle_box.hover img {
	transform: translateY(-100px);
}
.right_box .middle_box > div:hover img
, .right_box .middle_box.hover img {
	transform: translateY(-132px);
}
.wrap_menu  p {
	line-height: 1.6;
}


.wrap_menu p
, .btn_circle a {
	text-decoration: none;
	color: #fff;
	font-size: 1.1em;
	font-family: 'Open Sans', sans-serif;
    font-weight: 100;
}
.btn_circle a {
    background: url(imgs/btn_bg_1.png) no-repeat center;
    background-size: 50px;
    padding: 6px 0;
    z-index: 99999;
    position: absolute;
    left: 0;
    top: 20px;
    width: 100%;
	height: 33px;
}
.right_box .btn_circle a {
    background: url(imgs/btn_bg_3.png) no-repeat center;
    background-size: 50px;
}
.btn_circle {
    display: inline-block;
    /* width: 48%; */
    width: 95px;
    height: 50px;
    padding: 20px 0;
    position: relative;
}
.btn_circle .bg_btn_circle {
	background: url(imgs/btn_bg_2.png) no-repeat center;
    position: absolute;
    width: 100%;
    height: 85px;
    left: 0;
    top: 0;
    transform: scale(0.6);
    -webkit-transition: all 0.5s ease;
	opacity: 0;
}
.right_box .btn_circle .bg_btn_circle {
	background: url(imgs/btn_bg_4.png) no-repeat center;
}
.btn_circle .bg_btn_circle.bg_hover {
	transform: scale(0.9);
	opacity: 1;
}



.animation_borde {
    width: 100%;
    height: 100%;
    position: absolute;
}
#ani_01 {
    background: #000;
    z-index: 9;
}
#ani_02 {
    z-index: 10;
    text-align: center;
    display: table;
	overflow: hidden;
}
#ani_02 div {
    display: table-cell;
    vertical-align: middle;
}
#ani_02 p {
    /* height: 40px; */
	position: relative;
}
#ani_02 span {
	display: inline-block;
    margin: auto;
    /* font-size: 1.6em; */
    color: #fff;
}
#ani_02 p:first-child {
	overflow: hidden;
    /* height: 50px; */
}
#ani_02 p:last-child {
	overflow: hidden;
	/* height: 120px; */
}



.left_box .middle_box {
	padding-left: 40px;
}
.right_box .middle_box {
	padding-right: 40px;
}

/*
.write_txt_01 {
    -webkit-transition: all 1s ease;
    transform: translateY(50px);
}
.write_txt_01.hover {
    transform: translateY(0px);
}
*/
	
.write_bod_02 {
	width: 648px;
    text-align: left;
	font-size: 3.5em;
	
	/* font-family: 'Pacifico', cursive; */
	/* font-family: 'Dancing Script', cursive; */
	/* font-family: 'Lobster Two', cursive; */
	font-family: 'Satisfy', cursive;
	/* font-family: 'Yellowtail', cursive; */
	/* font-family: 'Cookie', cursive; */
	/* font-family: 'Vibur', cursive; */
	/* font-family: 'Handlee', cursive; */
	/* font-family: 'Great Vibes', cursive; */
	/* font-family: 'Gloria Hallelujah', cursive; */
	/* font-family: 'Indie Flower', cursive; */
	/* font-family: 'Architects Daughter', cursive; */
	/* font-family: 'Great Vibes', cursive; */
	/* font-family: 'Calligraffitti', cursive; */
	/* font-family: 'Allura', cursive; */
	/* font-family: 'Clicker Script', cursive; */
	/* font-family: 'Pinyon Script', cursive; */
	/* font-family: 'Italianno', cursive; */
	/* font-family: 'Mr De Haviland', cursive; */
	/* font-family: 'Arizonia', cursive; */
}
.write_bod_03 {
    width: 580px;
    text-align: left;
	font-size: 1.3em;
}

.write_bod_04{
    width: 370px; 
    text-align: left;
}

.write_bod_05{
    width: 365px;
    text-align: left;
}

/*
.write_img {
    -webkit-transition: all 1.5s ease;
    transform: translateY(-80px);
	opacity: 0;
}
.write_img.hover {
    transform: translateY(30px);
	opacity: 1;
}
*/

#ani_02 .write_bod {
	/* font-size: 2.2em; */
	/* font-family: 'Slabo 27px', serif; */
    font-weight: 100;
}
.left_box .wrap_btn .btn_circle:first-child {
    margin-right: 24px;
}






#ani_02 > div > p.move_top {
	opacity: 0;
    transform: translateY(20px);
    -webkit-transition: all 1.5s ease;
}
#ani_02 > div > p.move_top.div_hover {
	opacity: 1;
	transform: translateY(0px);
}